--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: y-coordinate of the top
full_name: Prawn::Document::Box#top
is_singleton: false
name: top
params: ()
visibility: public
